Racc to be put back in SU distro

Since SU 2018 Racc was part of the distribution packet.
Unfortunately in SU2019 is no longer in it.
Please put it back

(Actually the Racc is needed because Nokogiri requires it. And practically all of the XML handling gems are based on Nokogiri. )

For reference, another thread on the same topic: Error on require function (requiring Racc library)